@font-face {
font-family: "Montserrat";
font-style: normal;
font-weight: normal;
}


body {
	background: #fff;
	margin: 0px;
	padding: 0px;
	font-family: 'Montserrat', sans-serif;
}



a {
	text-decoration: none;
	color: #479e69;
}

.clear {
	clear: both;
}

.align-right {
	text-align: right;
}

.align-left {
	text-align: left;
}

.align-center {
	text-align: center;
}

.container {
	width: 90%;
	max-width: 1300px;
	position: relative;
	margin: 0px auto;
}

header #logo {
	float: left;
	margin: 17px 0px 7px;
}

header #logo img {
	width: 100px;
	height: auto;
}

header #lang-selector {
	float: right;
	color: #427b5a;
	font-weight: 100;
	margin: 70px 20px 0px;
	font-size: 20px;
}

header #lang-selector a {
	color: #427b5a;
}

header ul#logos {
	float: right;
	margin: 55px 0px 0px;
	list-style: none;
}

header ul#logos li {
	display: block;
	margin: 0px 15px;
	float: left;
	display: inline-block;
	width: 5vw;
	height: 3vw;
	margin: 0px 5px;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
}



header #sub-header {
	clear: both;
	background: #479e69;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 24px;
	padding: 7px 0px;
}

nav {
	background: #479e69;
	text-align: center;
	margin-bottom: 30px;
}

nav .container {
	display: table;
	width: 75%;
	max-width: 1300px;
}

nav .container ul {
	display: table-row;
	margin: 0px;
	padding: 0px;
}

nav .container ul li {
	display: table-cell;
	text-align: center;
	margin: 0px;
	padding: 0px;
	position: relative;
}

nav .container ul li a {
	display: inline-block;
	font-size: 25px;
	line-height: 25px;
	color: #fff;
	padding: 15px 30px 13px;
	font-weight: 400;
}

nav .container ul li a:hover, nav .container ul li.active a {
	background: #208849;
}

nav .container ul li ul {
	position: absolute;
	top: 53px;
	left: 50%;
	margin-left: -100px;
	width: 200px;
	background: #479e69;
	z-index: 10;
	display: none;
}

nav .container ul li:hover ul {
	display: block;
}

nav .container ul li ul li {
	display: block;
}

nav .container ul li ul li a {
	display: block;
	font-size: 20px;
}

aside + .content {
	float: left;
	width: 70%;
}

aside {
	float: right;
	width: 25%;
}

aside, content {
	margin-bottom: 50px;
}

.content h1, .content h2 {
	color: #055e2e;
	font-size: 28px;
	font-weight: 300;
	margin: 0px 0px 10px;
}

aside h2 {
	color: #055e2e;
	font-size: 28px;
	font-weight: 300;
	margin: 0px 0px 10px;
}

aside article {
	margin-bottom: 20px;
	font-family:Arial, Helvetica, sans-serif;
}

aside article img {
	width: 100%;
	height: auto;
	margin-bottom: 4px;
}

aside article h3 {
	font-weight: 900;
	font-size: 17px;
	line-height: 19px;
	margin: 0px 0px 3px;
}

aside article a {
	color: #188743;
}

aside article p {
	margin: 0px 0px 0px;
	color: #222;
	font-weight: 400;
	font-size: 14px;
	line-height: 17px;
}

.content p {
	color: #7e7e80;
	color: #111;
	font-size: 13px;
	line-height: 17px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 15px 0px 18px;
}

.content h3 {
	color: #055e2e;
	font-size: 36px;
	font-weight: 300;
	margin: 15px 0px 10px;
}

.content .gallery img {
	width: 100%;
	height: auto;
	margin: 15px 0px;
}

.content .gallery.two-columns img {
	float: left;
	width: 48%;
	margin-left: 4%;
}

.content .gallery.two-columns a:nth-child(2n+1) img {
	margin-left: 0;
}

.content .gallery.three-columns img {
	float: left;
	width: 31.3%;
	margin-left: 3%;
}

.content .gallery.three-columns a:nth-child(3n+1) img {
	margin-left: 0;
}

.content .gallery.four-columns img {
	float: left;
	width: 23.5%;
	margin-left: 2%;
}

.content .gallery.four-columns a:nth-child(4n+1) img {
	margin-left: 0;
}

.content .gallery.five-columns img {
	float: left;
	width: 18.4%;
	margin-left: 2%;
}

.content .gallery.five-columns a:nth-child(5n+1) img {
	margin-left: 0;
}

footer {
	background: #479e69;
	clear: both;
}

footer .disclaimer {
	text-align: center;
	color: #fff;
}

footer .disclaimer a {
	color: #ddd;
}

footer .disclaimer a:hover {
	color: #fff;
}

footer ul.left {
	float: left;
	margin: 10px 0px 10px;
	padding: 0px;
	list-style: none;
	padding: 8px 0px;
}

footer ul.left li {
	display: inline-block;
	margin-right: 20px;
}

footer ul.left li a {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 22px;
	
}

footer ul.right {
	float: right;
	margin: 0px 0px 10px;
	padding: 8px 0px;
	list-style: none;
}

footer ul.right li {
	display: inline-block;
	margin-left: 15px;
}

footer ul.right li a {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 22px;
}

footer ul.right img {
	margin: 0px -7px;
	position: relative;
	top: 7px;
}

footer .copyright {
	background: #fff;
	clear: both;
	color: #479e69;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding: 25px 0px 50px;
}


section#slideshow {
	width: 100%;
	height: 100%;
	min-height: 50px;
	position: relative;
	overflow: hidden;
}

section#slideshow .slide-reference {
	width: 100%;
	height: 100%;
	position: relative;
	max-height: 3500px;
}

section#slideshow .page {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	background-position: center center;
	background-size: cover;
	-webkit-transition: left 600ms ease-out;
	-moz-transition: left 600ms ease-out;
	-ms-transition: left 600ms ease-out;
	-o-transition: left 600ms ease-out;
	transition: left 600ms ease-out;
}

section#slideshow .page .container {
	.position: relative;
	left: 0px;
	-webkit-transition: left 600ms ease-out;
	-moz-transition: left 600ms ease-out;
	-ms-transition: left 600ms ease-out;
	-o-transition: left 600ms ease-out;
	transition: left 600ms ease-out;
}

section#slideshow .page.step0 {
	left: 100%;
	z-index: 1;
}

section#slideshow .page.step1 {
	left: 0%;
	z-index: 2;
}

section#slideshow .page.step2 {
	left: -50%;
	z-index: 1;
}

section#slideshow .page.step3 {
	left: 100%;
	z-index: 1;
	-webkit-transition: all 0 ease 0;
	-moz-transition: all 0 ease 0;
	-ms-transition: all 0 ease 0;
	-o-transition: all 0 ease 0;
	transition: all 0 ease 0;
}


section#slideshow .page.step0 .container {
	left: 1000px;
	z-index: 1;
}

section#slideshow .page.step1 .container {
	left: 0px;
	z-index: 2;
}

section#slideshow .page.step2 .container {
	left: 0px;
	z-index: 1;
}

section#slideshow .page.step3 .container {
	left: 1000px;
	z-index: 1;
}


section#slideshow .page .container {
	text-align: center;
	padding-top: 66px;
}

section#slideshow .page .container img {
	margin-bottom: 2px;
}

section#slideshow .page .container p {
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-size: 54px;
	text-shadow: 0px 0px 9px rgba(0,0,0,1);
}

section#slideshow #slideLeftArrow {
	position: absolute;
	z-index: 5;
	left: 25px;
	top: 50%;
	margin-top: -30px;
	cursor: pointer;
	background: url('../images/left-arrow.png') no-repeat center center;
	width: 30px;
	height: 61px;
}

section#slideshow #slideRightArrow {
	position: absolute;
	z-index: 5;
	right: 25px;
	top: 50%;
	margin-top: -30px;
	cursor: pointer;
	background: url('../images/right-arrow.png') no-repeat center center;
	width: 30px;
	height: 61px;
}

section#slideshow #controllers {
	position: absolute;
	bottom: 10px;
	width: 100%;
	text-align: center;
	cursor: pointer;
	z-index: 5;
}

section#slideshow #controllers .controller {
	width: 15px;
	height: 14px;
	cursor: pointer;
	background-image: url('../images/slide-selector.png');
	background-repeat: no-repeat;
	background-position: right center;
	display: inline-block;
	margin: 2px;
}

section#slideshow #controllers .controller.active {
	background-position: left center;
}


@media (min-width: 1600px) {
section#slideshow .page .container {
	padding-top:120px;
}
}


@media (max-width: 1480px) {
section#slideshow .page .container p {
	font-size: 38px;
}

section#slideshow .page .container img {
	margin-bottom: 18px;
}
}

@media (max-width: 980px) {
section#slideshow .page .container p {
	font-size: 28px;
}

section#slideshow .page .container img {
	margin-bottom: 18px;
}
section#slideshow .page .container {
	padding-top:30px;
}
}

@media (max-width: 768px) {
section#slideshow #slideRightArrow, section#slideshow #slideLeftArrow {
	display: none;
}
}

ul.types-circle {
	width: 100%;
	max-width: 780px;
	margin: 0px 0px 0px;
	padding: 0px;
	position: relative;
	list-style: none;
}

ul.types-circle li {
	position: relative;
	margin: 0 0 10px;
	padding: 0px 0px 0px 130px;
	background: #88cea5;
	color: #fff;
	height: 50px;
	cursor: help;
}

ul.types-circle li i {
	display: inline-block;
	width: 67px;
	height: 50px;
	background-color: #c4e7d2;
	border-radius: 25px;
	position: absolute;
	top: 0px;
	left: 40px;
	background-size: 40px auto;
	background-position: center center;
	background-repeat: no-repeat;
	opacity: 0.7;
}

ul.types-circle li:hover {
	background: #129e4c;
}

ul.types-circle li:hover i {
	opacity: 1;
}

ul.types-circle li strong {
	font-weight: 400;
	font-size: 23px;
	line-height: 23px;
	display: inline-block;
	padding-top: 13px;
}

ul.types-circle li:nth-child(1) i {
	background-image: url('../images/deseuri/icon-1.png');
}

ul.types-circle li:nth-child(2) i {
	background-image: url('../images/deseuri/icon-2.png');
}

ul.types-circle li:nth-child(3) i {
	background-image: url('../images/deseuri/icon-3.png');
}

ul.types-circle li:nth-child(4) i {
	background-image: url('../images/deseuri/icon-4.png');
}

ul.types-circle li:nth-child(5) i {
	background-image: url('../images/deseuri/icon-5.png');
	background-size: auto 40px;
}

ul.types-circle li:nth-child(6) i {
	background-image: url('../images/deseuri/icon-6.png');
}

ul.types-circle li:nth-child(7) i {
	background-image: url('../images/deseuri/icon-7.png');
	background-size: auto 40px;
}

ul.types-circle li:nth-child(8) i {
	background-image: url('../images/deseuri/icon-8.png');
}

ul.types-circle li:nth-child(9) i {
	background-image: url('../images/deseuri/icon-9.png');
}

ul.types-circle li:nth-child(10) i {
	background-image: url('../images/deseuri/icon-10.png');
	background-size: auto 40px;
}

ul.types-circle li span {
	position: fixed;
	display: none;
	top: 30px;
	left: 50px;
	width: 300px;
	padding: 20px;
	background: rgba(54, 162, 45, 0.9);
	border: 1px solid #fff;
	z-index: 10;
	font-size: 16px;
	line-height: 19px;
}

ul.types-circle li:hover span {
	display: block;
}

/*
ul.types-circle {
	width: 100%;
	max-width: 800px;
	margin: 0px 0px 30px;
	padding: 0px;
	position: relative;
	list-style: none;
}

ul.types-circle li {
	position: absolute;
	margin: 0;
	padding: 0;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
	-webkit-transition: opacity 300ms ease-out;
	-moz-transition: opacity 300ms ease-out;
	-ms-transition: opacity 300ms ease-out;
	-o-transition: opacity 300ms ease-out;
	transition: opacity 300ms ease-out;
	opacity: 0.5;
	z-index: 1;
}

ul.types-circle li:hover {
	opacity: 1;
	z-index: 10;
}

ul.types-circle li span {
	display: block;
	position: absolute;
	padding: 10px;
	color: #055e2e;
	border: 1px solid #055e2e;
	background: #effff6;
	border-radius: 5px;
	z-index: 5;
	opacity: 0;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	cursor: default;
	visibility: hidden;
}

ul.types-circle li:hover span {
	opacity: 1;
	visibility: visible;
}

ul.types-circle li:nth-child(1) {
	background-image: url('../images/deseuri/icon-1.jpg');
	top: 0%;
    left: 39%;
    width: 19%;
    height: 18%;
}

ul.types-circle li:nth-child(2) {
	background-image: url('../images/deseuri/icon-2.jpg');
	top: 8%;
    left: 64%;
    width: 25%;
    height: 18%;
}

ul.types-circle li:nth-child(3) {
	background-image: url('../images/deseuri/icon-3.jpg');
	top: 50%;
    left: 74%;
    width: 25%;
    height: 22%;
}

ul.types-circle li:nth-child(4) {
	background-image: url('../images/deseuri/icon-4.jpg');
	top: 27%;
    left: 74%;
    width: 24%;
    height: 22%;
}

ul.types-circle li:nth-child(5) {
	background-image: url('../images/deseuri/icon-5.jpg');
    top: 34%;
    left: 1%;
    width: 15%;
    height: 22%;
}

ul.types-circle li:nth-child(6) {
	background-image: url('../images/deseuri/icon-6.jpg');
    top: 8%;
    left: 8%;
    width: 22%;
    height: 22%;
}

ul.types-circle li:nth-child(7) {
	background-image: url('../images/deseuri/icon-7.jpg');
	top: 72%;
    left: 69%;
    width: 22%;
    height: 22%;
}

ul.types-circle li:nth-child(8) {
	background-image: url('../images/deseuri/icon-8.jpg');
	top: 59%;
    left: 4%;
    width: 22%;
    height: 22%;
}

ul.types-circle li:nth-child(9) {
	background-image: url('../images/deseuri/icon-9.jpg');
	top: 82%;
    left: 43%;
    width: 22%;
    height: 15%;
}

ul.types-circle li:nth-child(10) {
	background-image: url('../images/deseuri/icon-10.jpg');
	top: 78%;
    left: 23%;
    width: 18%;
    height: 22%;
}

ul.types-circle li:nth-child(1) span {
	top: 110%;
	left: -100%;
	width: 300%;
}

ul.types-circle li:nth-child(2) span {
	top: 110%;
	left: -200%;
	width: 300%;
}

ul.types-circle li:nth-child(3) span {
	top: 110%;
	left: -250%;
	width: 300%;
}

ul.types-circle li:nth-child(4) span {
	top: 110%;
	left: -200%;
	width: 270%;
}

ul.types-circle li:nth-child(5) span {
	top: 110%;
	left: 0%;
	width: 450%;
}

ul.types-circle li:nth-child(6) span {
	top: 110%;
	left: 0%;
	width: 350%;
}

ul.types-circle li:nth-child(7) span {
	bottom: 110%;
	right: -20%;
	width: 350%;
}

ul.types-circle li:nth-child(8) span {
	bottom: 110%;
	left: 0%;
	width: 350%;
}

ul.types-circle li:nth-child(9) span {
	bottom: 110%;
	left: -150%;
	width: 350%;
}

ul.types-circle li:nth-child(10) span {
	bottom: 110%;
	left: -100%;
	width: 400%;
}
*/

img.alignleft {
	max-width: 50%;
	margin-right: 50px;
	height: auto !important;
}

.contact-page .column-1 {
	float: left;
	width: 48%;
}

.contact-page .column-2 {
	float: right;
	width: 48%;
}

#contact-map {
	width: 100%;
	height: 500px;
	margin-bottom: 15px;
}

body.home #contact-map {
	height: 600px;
}

@media (max-width: 979px) {

.contact-page .column-1, .contact-page .column-2 {
	width: 100%;
	float: none;
}

}







.main-news article {
	float: left;
	width: 32%;
	margin-bottom: 13px;
	position: relative;
	font-size: 0;
	margin-right: 2%;
}

.main-news article:nth-child(3n+0) {
	margin-right: 0px;
}

.main-news article img.wp-post-image {
	width: 100%;
	height: auto;
}

.main-news article .info {
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 0px;
	background: rgba(0,161,62, 0.7);
	color: #fff;
	overflow: hidden;
	-webkit-transition: height 300ms ease-out;
	-moz-transition: height 300ms ease-out;
	-ms-transition: height 300ms ease-out;
	-o-transition: height 300ms ease-out;
	transition: height 300ms ease-out;
}

@media (min-width: 768px) {
.main-news article:hover .info {
	height: 100% !important;
}
footer p.copyright-text {
	min-width: 275px;
}

}

@media (max-width: 979px) {
.main-news article {
	width: 49%;
	margin-right: 2%;
}

.main-news article:nth-child(3n+0) {
	margin-right: 2%;
}

.main-news article:nth-child(even) {
	margin-right: 0px;
}
}

@media (max-width: 767px) {
.main-news article {
	width: 100%;
	margin-right: 0 !important;
}
}

.main-news article .info h4 {
	margin: 10px 10px;
	padding: 0px;
	font-size: 20px;
	line-height: 24px;
	font-weight: 400;
	font-family: Arial, Helvetica, sans-serif;
}

body.single-post h2 {
	font-family: Arial, Helvetica, sans-serif;
}

.main-news article .info h4 a {
	color: #fff;
}

.main-news article .info p {
	margin: 5px 10px;
	padding: 0px;
	color: #fff;
	font-size: 16px;
	line-height: 20px;
}



.main-news article .info p a {
	color: #fff;
	font-weight: 400;
	font-size: 17px;
}


.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}